@media (min-width: 1280px) and (max-width: 4000px) {
	.mobile-nav-show {
		display: none;
	}
}

@media (min-width: 1920px) and (max-width: 4000px) {
	#slim-cta .bg-cta img {
		width: 100%;
		height: auto;
	}
}

@media (min-width: 1780px) and (max-width: 1920px) {
   .container {
      max-width: 1600px;
   }
}

@media (min-width: 1366px) and (max-width: 1600px) {
	#hero .swiper-slide {
		padding: 0 5%;
	}

	.blog .card {
		margin: 20px 0;
	}
}

@media (min-width: 1280px) and (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover > ul {
		left: -100%;
	}

	#hero .swiper-slide {
		padding: 0 5%;
	}

	.blog .card {
		margin: 20px 0;
		min-height: 560px;
	}

	#bem-vindo .texto-bv {
		width: 650px;
		right: 135px;
	}
}

@media (max-width: 1279px) {
	.navbar {
		position: fixed;
		top: 0;
		right: -100%;
		width: 100%;
		max-width: 300px;
		bottom: 0;
		transition: 0.3s;
		z-index: 9997;
	}

	.navbar ul {
		display: block;
		position: absolute;
		inset: 0;
		padding: 50px 0 10px 0;
		margin: 0;
		background: #fff;
		overflow-y: auto;
		transition: 0.3s;
		z-index: 10001;
	}

	.navbar.scrolled ul {
		display: block;
		position: absolute;
		inset: 0;
		padding: 50px 0 10px 0;
		margin: 0;
		background: var(--color-default);
		overflow-y: auto;
		transition: 0.3s;
		z-index: 10001;
	}

	.navbar a,
	.navbar a:focus {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px 20px;
		font-family: var(--font-default);
		font-size: 15px;
		font-weight: 600;
		color: var(--color-green);
		white-space: nowrap;
		transition: 0.3s;
	}

	.navbar .current-menu-item a,
	.navbar.page .current-menu-item a {
		color: var(--color-secondary);
	}

	.navbar > ul > li {
		padding: 0;
	}

	.navbar a i,
	.navbar a:focus i {
		font-size: 12px;
		line-height: 0;
		margin-left: 5px;
	}

	.navbar a:hover,
	.navbar .active,
	.navbar .active:focus,
	.navbar li:hover > a {
		color: var(--color-secondary);
	}

	.navbar .button,
	.navbar .button:focus,
	.navbar.scrolled .button,
	.navbar .button:focus,
	.navbar.page .button,
	.navbar.page .button:focus {
		margin: 0 20px;
	}

	.navbar .dropdown ul,
	.navbar .dropdown .dropdown ul {
		position: static;
		display: none;
		padding: 10px 0;
		margin: 10px 20px;
		transition: all 0.5s ease-in-out;
		border: 1px solid #19335c;
	}

	.navbar .dropdown > .dropdown-active,
	.navbar .dropdown .dropdown > .dropdown-active {
		display: block;
	}

	.navbar .menu-item-has-children ul,
	.navbar .menu-item-has-children .menu-item-has-children ul {
		position: static;
		display: block;
		padding: 10px 0;
		box-shadow: none;
		margin: 0px 20px;
		transition: all 0.5s ease-in-out;
		border: none;
		visibility: visible;
		opacity: 1;
	}

	.mobile-nav-active .navbar {
		right: 0;
	}

	.mobile-nav-hide {
		color: #fff;
		font-size: 32px;
		cursor: pointer;
		line-height: 0;
		transition: 0.5s;
		position: fixed;
		right: 20px;
		top: 25px;
		z-index: 9999;
	}

   #hero .video-wrapper {
      padding-top: 56%;
   }

   #estude-trabalhe .image-container img {
      width: 100%;
      height: auto;
   }

   #quem-somos .image-container img {
      width: 100%;
      height: auto;
   }

}

@media (min-width: 1025px) and (max-width: 1279px) {
	.navbar .social {
		display: none;
	}

	#hero .swiper-slide {
		padding: 0 5%;
	}

	.blog .card {
		margin: 20px 0;
		min-height: 560px;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.navbar .social {
		display: none;
	}

	#hero .swiper-slide {
		padding: 0 5%;
	}

	#hero .swiper-slide h1 {
		font-size: 40px;
	}

	#sobre .content h2 {
		font-size: 25px;
	}

	#sobre .content h3 {
		font-size: 35px;
	}

	.blog .card {
		margin: 20px 0;
		min-height: 560px;
	}
}

@media (width: 1180px) and (height: 820px) {
	.navbar .social {
		display: none;
	}

	.navbar .current-menu-item a:before,
	.navbar.page .current-menu-item a:before {
		visibility: hidden;
		width: 0;
	}

	#hero .swiper-slide {
		min-height: 50vh;
	}

	#hero .swiper-slide h2,
	#hero-page .swiper-slide h2 {
		font-size: 40px;
	}

	#hero .swiper-slide,
	#hero-page .swiper-slide {
		padding: 0 20px;
	}

	#quem-somos .content {
		padding-bottom: 50px;
	}

	#quem-somos .content h3 {
		font-size: 20px;
	}

	#quem-somos .content p {
		font-size: 12px;
	}

	#acolhimento .content h4 {
		font-size: 22px;
		margin-bottom: 10px;
	}

	#acolhimento .content h6 {
		font-size: 14px;
		margin-bottom: 10px;
	}

	#acolhimento .content p {
		font-size: 12px;
	}
}

@media (width: 820px) and (height: 1180px) {
	.navbar .social {
		display: none;
	}

	.navbar .current-menu-item a:before,
	.navbar.page .current-menu-item a:before {
		visibility: hidden;
		width: 0;
	}

	#hero .swiper-slide {
		min-height: 50vh;
	}

	#hero .swiper-slide h2,
	#hero-page .swiper-slide h2 {
		font-size: 40px;
	}

	#hero .swiper-slide,
	#hero-page .swiper-slide {
		padding: 0 20px;
	}

	#sobre .content {
		padding: 0 20px;
	}

	#sobre .content h2 {
		font-size: 22px;
	}

	#sobre .content h3 {
		font-size: 30px;
		margin-bottom: 15px;
	}

	#servicos {
		margin-top: 0;
	}

	footer .btn-default {
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 912px) {
	.navbar .social {
		display: none;
	}

	.navbar .current-menu-item a:before,
	.navbar.page .current-menu-item a:before {
		visibility: hidden;
		width: 0;
	}

	#hero .swiper-slide {
		min-height: 50vh;
	}

	#hero .swiper-slide h2,
	#hero-page .swiper-slide h2 {
		font-size: 40px;
	}

	#hero .swiper-slide,
	#hero-page .swiper-slide {
		padding: 0 20px;
	}

	#hero .mobile h1 {
		font-size: 24px;
		position: relative;
		display: block;
	}

	#hero .desk h1 {
		display: none;
	}

	#quem-somos .content {
		padding-bottom: 50px;
	}

	#quem-somos .content h3 {
		font-size: 20px;
	}

	#quem-somos .content p {
		font-size: 12px;
	}

	#acolhimento .content h4 {
		font-size: 22px;
		margin-bottom: 10px;
	}

	#acolhimento .content h6 {
		font-size: 14px;
		margin-bottom: 10px;
	}

	#acolhimento .content p {
		font-size: 12px;
	}
}

@media (min-width: 320px) and (max-width: 480px) {
	.navbar .current-menu-item a:before,
	.navbar.page .current-menu-item a:before {
		visibility: hidden;
		width: 0;
	}
	.navbar .social {
		display: none;
	}

	#hero .texto {
		padding: 0;
	}
	#hero .texto h1 {
		font-size: 58px;
	}
	#hero .banner {
		height: 100%;
	}
	#hero .banner img {
		width: auto;
		height: 100%;
	}
	#hero .swiper-slide {
		text-align: center;
		background-position: 0;
		padding: 0;
	}
	#hero .swiper-slide h2 {
		font-size: 30px;
	}
	#hero .mobile h1 {
		font-size: 28px;
		position: relative;
		display: block;
		line-height: 1.25;
		text-align: left;
		padding-left: 5px;
	}

	#cards .card {
		margin-top: 30px;
	}

	#quem-somos .text-container {
		margin-top: 30px;
	}
	#quem-somos p {
		text-align: center;
	}

	section#bem-vindo {
		padding: 0;
	}
	#bem-vindo .texto-bv {
		position: unset;
		width: auto;
	}
	#bem-vindo h2 {
		font-size: 36px;
	}
	#bem-vindo p {
		font-size: 16px;
	}
	#bem-vindo .col-md-8.aos-init {
		margin: 0;
		padding: 0;
	}

	#galeria .video iframe {
		height: 235px;
	}

	#estrutura-galeria .titulo-glr h3 {
		font-size: 46px;
	}
	#estrutura-galeria .texto-glr p {
		font-size: 16px;
	}
	#estrutura-galeria .texto-glr {
		padding: 20px 5px;
		margin: 0;
	}

	#slim-cta h3 {
		font-size: 38px;
	}
	#slim-cta .bg-cta img {
		width: auto;
	}

	#diferenciais h3 {
		text-align: center;
	}
	#diferenciais p {
		text-align: center;
	}

	#apresentacao h3 {
		font-size: 46px;
	}
	#apresentacao p {
		font-size: 16px;
	}

	#about-us .image-container img {
		width: 100%;
		margin-top: 30px;
	}

	#about-us .content p {
		padding: 30px 0 0;
	}

	#contact-us #popupAgradecimento {
		padding: 15px;
		width: 90%;
	}
	#contact-us #popupAgradecimento p {
		font-size: 28px;
	}

	#blog-page {
		margin-top: 5em;
	}

	#blog-page h2 {
		text-align: center;
		padding-bottom: 0.5em;
	}

	#blog-page #search-input {
		text-align: center;
		margin: 0.5em auto;
		float: none;
	}

	#blog-single .share {
		padding: 0 1em;
	}

	#blog-single .post-tags {
		padding: 1em 1em 0 1em;
	}

	#blog-single .blog-posts-nav {
		padding: 0 1em;
		margin: 38px auto;
	}

	#blog-single h2.related-posts {
		padding: 0 1em;
	}

	.post-single .single-header {
		left: 10px;
	}

	.post-single p {
		padding: 0 1em;
	}

	.post-single blockquote > p {
		padding: 0 1em;
		margin-bottom: 8px;
		font-size: 20px;
	}

	#search {
		margin-top: 5em;
	}

	#search .list-group {
		margin: 0 1em 20px 1em;
	}

	#ig a {
		font-size: 30px;
	}

	#ig h6 {
		font-size: 18px;
	}

	#ig h6 i {
		font-size: 18px;
	}

	footer img {
		width: 100%;
	}

	footer a.btn-default,
	footer a.btn-default:focus {
		display: block;
		width: 100%;
		margin: 10px 0;
	}

	footer img {
		margin-bottom: 20px;
	}

	#wa_button {
		bottom: 0px;
		right: -45px;
	}
}
